<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class LangController extends Controller
{
    public function changeLange($lang){
        session()->put('app_locale', $lang);

        $expires = time() + 60 * 60 * 24 * 365; // one year
        setcookie('cookie_app_locale', $lang, $expires, "/");

        return redirect()->back();
    }
}
