<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JobLicense extends Model
{
    use HasFactory;

    protected $fillable = [
        'name',
        'description',
        'license_number',
    ];

    public function users()
    {
        return $this->belongsToMany(User::class, 'user_licenses');
    }
}
