<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl leading-tight dark:text-white">
            {{ __('messages.Tasks') }}
        </h2>
    </x-slot>
    <div class="py-2">
        @include('components.notifications.notification_message')

        @can('manage tasks')
        <a href="{{route('tasks.create')}}" class="mb-5 text-white bg-gradient-to-r from-cyan-500 to-blue-500 hover:bg-gradient-to-bl focus:ring-4 focus:outline-none focus:ring-cyan-300 dark:focus:ring-cyan-800 font-medium rounded-lg text-sm px-5 py-2.5 text-center mr-2 mb-2">
            {{ __('messages.Create New Task') }}
        </a>
        @endcan


            <div class="tableCustom mt-5 dark:text-white">
                @livewire('tables.task-datatables', ['param' => $query_param])
                {{-- <livewire:tables.task-datatables /> --}}
            </div>
    </div>
</x-app-layout>
