<div class="container px-5 py-2 mx-auto lg:pt-12 lg:px-32">
    <div class="flex flex-wrap -m-1 md:-m-2">
        <?php if($existing_files_docs): ?>
            <?php $__currentLoopData = $existing_files_docs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $file_input): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="flex flex-wrap mx-auto">
                    <div class="w-full p-1 md:p-2">
                        <?php if(is_array($file_input) && $file_input['name']): ?>
                            <?php if(!$readonly): ?>
                                <button
                                    type="button"
                                    class="-mb-[50px] text-black hover:bg-black-700 border border-gray-800 hover:bg-gray-900 hover:text-white rounded-full text-md px-2.5 py-1 text-center"
                                    wire:click="remove_file(<?php echo e($index); ?>)">
                                    X
                                 </button>
                            <?php endif; ?>
                            <?php
                                $ext = pathinfo($file_input['name'], PATHINFO_EXTENSION);
                            ?>
                            <?php if($ext == "pdf"): ?>
                                <object
                                    class="block object-cover object-center rounded-lg mb-2"
                                    alt="gallery"
                                    data="<?php echo e(asset('storage/files/tasks/' . $this->task_id . '/' . $file_input['name'])); ?>"
                                    width="100%"
                                    height="300px"
                                ></object>
                            <?php elseif($ext == "doc" ||
                                    $ext == "docx"
                                    ): ?>
                                <img
                                    class="block object-cover object-center w-44 h-44 rounded-lg mb-2"
                                    alt="gallery"
                                    src="<?php echo e(asset("images/docx.png")); ?>"
                                >
                            <?php elseif($ext == "xls" ||
                                    $ext == "xlsx"
                                    ): ?>
                                <img
                                    class="block object-cover object-center w-44 h-44 rounded-lg mb-2"
                                    alt="gallery"
                                    src="<?php echo e(asset('images/xlsx.png')); ?>"
                                >
                            <?php elseif($ext == "png" ||
                                    $ext == "jpg" ||
                                    $ext == "jpeg" ||
                                    $ext == "webp"
                                    ): ?>
                                <a
                                    target="_blank"
                                    href="<?php echo e(asset('storage/files/tasks/' . $this->task_id . '/' . $file_input['name'])); ?>"
                                >
                                    <img
                                        class="block object-cover object-center w-44 h-44 rounded-lg mb-2"
                                        alt="gallery"
                                        src="<?php echo e(asset('storage/files/tasks/' . $this->task_id . '/' . $file_input['name'])); ?>"
                                    >
                                </a>
                            <?php else: ?>
                                <img
                                    class="block object-cover object-center w-44 h-44 rounded-lg mb-2"
                                    alt="gallery"
                                    src="<?php echo e(asset('images/other_files.svg')); ?>"
                                >
                            <?php endif; ?>

                            <p data-tooltip-target="tooltip<?php echo e($index); ?>">
                                <?php echo e(Str::limit($file_input['name'], 16)); ?>

                            </p>
                            <?php if($file_input): ?>
                                <a
                                    class="text-blue-600 hover:text-blue-800 hover:underline"
                                    target="_blank"
                                    href="<?php echo e(asset('storage/files/tasks/'. $this->task_id . '/' . $file_input['name'])); ?>" download>
                                    <?php echo e(__('messages.Download')); ?>

                                </a>
                            <?php endif; ?>
                        <?php else: ?>
                            <button
                                type="button"
                                class="text-black hover:bg-black-700 border border-gray-800 hover:bg-gray-900 hover:text-white rounded-full text-md px-2.5 py-1 text-center"
                                wire:click="remove_file(<?php echo e($index); ?>)">
                                X
                            </button>
                            <?php if($file_input->getClientOriginalExtension() == "pdf"): ?>
                            <a <?php if($file_input && is_string($file_input)): ?> href="<?php echo e(asset("storage/$file_input")); ?>" <?php endif; ?>>
                                <object
                                    class="block object-cover object-center rounded-lg mb-2"
                                    alt="gallery"
                                    data="
                                        <?php if($file_input && !is_string($file_input)): ?><?php echo e($file_input->temporaryUrl()); ?>

                                        <?php else: ?><?php echo e(asset("storage/$file_input")); ?>

                                        <?php endif; ?>
                                        "
                                    width="100%"
                                    height="300px"
                                ></object>
                            </a>

                            <?php elseif($file_input->getClientOriginalExtension() == "doc" ||
                                    $file_input->getClientOriginalExtension() == "docx"
                                    ): ?>
                                <img
                                    class="block object-cover object-center w-44 h-44 rounded-lg mb-2"
                                    alt="gallery"
                                    src="<?php echo e(asset("images/docx.png")); ?>"
                                >
                            <?php elseif($file_input->getClientOriginalExtension() == "xls" ||
                                    $file_input->getClientOriginalExtension() == "xlsx"
                                    ): ?>
                                <img
                                    class="block object-cover object-center w-44 h-44 rounded-lg mb-2"
                                    alt="gallery"
                                    src="<?php echo e(asset('images/xlsx.png')); ?>"
                                >
                            <?php elseif($file_input->getClientOriginalExtension() == "png" ||
                                    $file_input->getClientOriginalExtension() == "jpg" ||
                                    $file_input->getClientOriginalExtension() == "jpeg" ||
                                    $file_input->getClientOriginalExtension() == "webp"
                                    ): ?>
                                <a
                                    target="_blank"
                                    href="<?php echo e($file_input->temporaryUrl()); ?>"
                                >
                                    <img
                                        class="block object-cover object-center w-44 h-44 rounded-lg mb-2"
                                        alt="gallery"
                                        src="
                                            <?php if($file_input && !is_string($file_input)): ?>
                                                <?php echo e($file_input->temporaryUrl()); ?>

                                            <?php else: ?> <?php echo e(asset("storage/files/$file_input")); ?>

                                            <?php endif; ?>
                                        "
                                    >
                                </a>
                            <?php else: ?>
                                <img
                                    class="block object-cover object-center w-44 h-44 rounded-lg mb-2"
                                    alt="gallery"
                                    src="<?php echo e(asset('images/other_files.svg')); ?>"
                                >
                            <?php endif; ?>
                            <p data-tooltip-target="tooltip<?php echo e($index); ?>">
                                <?php echo e(Str::limit($file_input->getClientOriginalName(), 16)); ?>

                            </p>
                            <?php if($file_input): ?>
                                <a
                                    class="text-blue-600 hover:text-blue-800 hover:underline"
                                    target="_blank"
                                    href="<?php echo e($file_input->temporaryUrl()); ?>" download>
                                    <?php echo e(__('messages.Download')); ?>

                                </a>
                            <?php endif; ?>
                        <?php endif; ?>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>
    </div>
</div>
<?php /**PATH /home/ucodersnet/public_html/mnav/resources/views/livewire/tasks/partials/file_preview.blade.php ENDPATH**/ ?>