<?php

namespace Database\Seeders;

use App\Models\ReminderDate;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class ReminderDateSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $dates = [
            ['hours' => 1, 'days' => 0, 'name' => 'Еден час претходно'],
            ['hours' => 4, 'days' => 0, 'name' => 'Четири часа претходно'],
            ['hours' => 12, 'days' => 0, 'name' => 'Дванаесет часа претходно'],
            ['hours' => 24, 'days' => 0, 'name' => 'Еден ден претходно'],
            ['hours' => 48, 'days' => 0, 'name' => 'Два дена претходно'],
            ['hours' => 168, 'days' => 0, 'name' => 'Една недела претходно']
        ];

        foreach ($dates as $date) {
            $termin = new ReminderDate;
            $termin->hours = $date['hours'];
            $termin->days = $date['days'];
            $termin->name = $date['name'];
            $termin->save();
        }
    }

}
