 <?php $__env->slot('header', null, []); ?> 
    <h2 class="font-semibold text-xl leading-tight dark:text-white">
         <?php echo e(__('messages.Permissions')); ?>

    </h2>
 <?php $__env->endSlot(); ?>
<div>
    <div class="flex justify-between my-6 mx-3">
        <div>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('manage user permissions')): ?>
            
                
            <?php endif; ?>
        </div>
    </div>
    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('manage user permissions')): ?>
        <div class="w-full overflow-hidden rounded-lg shadow-xs bg-white text-gray-800 dark:bg-gray-800 dark:text-white">
            <div class="w-full overflow-x-auto">
                <?php echo $__env->make('components.notifications.notification_message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php echo $__env->make('components.notifications.error_message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <!-- Permission search box -->
                <div class="flex flex-1 lg:mr-32 my-2">
                    <div
                    class="relative w-full max-w-xl ml-1 mr-6 focus-within:text-purple-500"
                    >
                    <div class="absolute inset-y-0 flex items-center pl-2">
                        <svg
                            class="w-5 h-5 text-gray-500 dark:text-gray-400"
                            aria-hidden="true"
                            fill="currentColor"
                            viewBox="0 0 20 20"
                            >
                        <path
                            fill-rule="evenodd"
                            d="M8 4a4 4 0 100 8 4 4 0 000-8zM2 8a6 6 0 1110.89 3.476l4.817 4.817a1 1 0 01-1.414 1.414l-4.816-4.816A6 6 0 012 8z"
                            clip-rule="evenodd"
                        ></path>
                        </svg>
                    </div>
                    <input
                        class="w-1/2 py-2 pl-8 pr-2 text-sm text-gray-700 placeholder-gray-500 bg-gray-100 border-0 rounded-md dark:placeholder-gray-400 dark:focus:shadow-outline-gray dark:focus:placeholder-gray-600 dark:bg-gray-700 dark:text-gray-200 focus:placeholder-gray-500 focus:bg-white focus:border-purple-300 focus:outline-none focus:shadow-outline-purple form-input"
                        type="text"
                        placeholder="<?php echo e(__('messages.Search permissions')); ?>"
                        aria-label="Search"
                        wire:model="searchKeyword"
                    />
                    </div>
                </div>
                <!--Permission Search box ends -->
                <table class="table-auto whitespace-no-wrap">
                    <thead>
                    <tr class="text-xs font-semibold tracking-wide text-left text-gray-500 uppercase border-b dark:border-gray-700 bg-gray-50 dark:text-gray-400 dark:bg-gray-700">
                        <th class="px-6 py-3 w-1/2"><?php echo e(__('messages.Name')); ?></th>
                        <th class="px-6 py-1 text-center"><?php echo e(__('messages.Actions')); ?></th>
                    </tr>
                    </thead>
                    <tbody class="bg-white divide-y dark:divide-gray-600 dark:bg-gray-700">
                        <?php $__empty_1 = true; $__currentLoopData = $permissions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <tr class="bg-white text-gray-700 hover:text-gray-900 hover:bg-gray-100 dark:text-gray-400 dark:bg-gray-800 dark:hover:text-gray-200 dark:hover:bg-gray-600">
                                <td class="px-6 py-1">
                                    <div class="flex items-center text-md">
                                        <div>
                                            <p class="font-semibold"><?php echo e($permission->name); ?></p>
                                        </div>
                                    </div>
                                </td>
                                
                                <td class="text-center px-6 py-1">
                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('manage user permissions')): ?>
                                    <button
                                        x-data="{}"
                                        x-on:click="window.livewire.emitTo('permissions.show-permission','showModal', <?php echo e($permission); ?>)"
                                        class="inline-flex items-center text-white bg-blue-700 hover:bg-blue-800 focus:outline-none focus:ring-4 focus:ring-blue-300 font-medium rounded-full text-sm h-10 px-5 m-2 text-center dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800"
                                        type="button"
                                        >
                                        <svg class="h-5 w-5 mr-1" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M10 12a2 2 0 100-4 2 2 0 000 4z"></path><path fill-rule="evenodd" d="M.458 10C1.732 5.943 5.522 3 10 3s8.268 2.943 9.542 7c-1.274 4.057-5.064 7-9.542 7S1.732 14.057.458 10zM14 10a4 4 0 11-8 0 4 4 0 018 0z" clip-rule="evenodd"></path>
                                        </svg>
                                        <?php echo e(__('messages.View')); ?>

                                    </button>
                                    <?php endif; ?>
                                    
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <tr class="text-gray-600 dark:text-gray-400">
                                <?php if(isset($searchKeyword)): ?>
                                    <td colspan="2" class="p-3">
                                        <?php echo e(__('messages.No Permissions found matching your search keyword')); ?>

                                    </td>
                                <?php else: ?>
                                    <td colspan="2" class="p-3">
                                        <?php echo e(__('messages.No Permissions in the database')); ?>

                                    </td>
                                <?php endif; ?>
                            </tr>
                        <?php endif; ?>
                    </tbody>
                </table>
            </div>
            <div class="mx-2 my-3">
                <?php echo e($permissions->links('pagination::tailwind')); ?>

            </div>
        </div>
    <?php endif; ?>
    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('manage user permissions')): ?>
        <div wire:key="add-permission">
            <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('permissions.add-new-permission', [])->html();
} elseif ($_instance->childHasBeenRendered('l3598156590-0')) {
    $componentId = $_instance->getRenderedChildComponentId('l3598156590-0');
    $componentTag = $_instance->getRenderedChildComponentTagName('l3598156590-0');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('l3598156590-0');
} else {
    $response = \Livewire\Livewire::mount('permissions.add-new-permission', []);
    $html = $response->html();
    $_instance->logRenderedChild('l3598156590-0', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
        </div>

        <div wire:key="edit-permission">
            <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('permissions.edit-permission', [])->html();
} elseif ($_instance->childHasBeenRendered('l3598156590-1')) {
    $componentId = $_instance->getRenderedChildComponentId('l3598156590-1');
    $componentTag = $_instance->getRenderedChildComponentTagName('l3598156590-1');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('l3598156590-1');
} else {
    $response = \Livewire\Livewire::mount('permissions.edit-permission', []);
    $html = $response->html();
    $_instance->logRenderedChild('l3598156590-1', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
        </div>

        <div wire:key="delete-modal">
            <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('modals.delete-modal', [])->html();
} elseif ($_instance->childHasBeenRendered('l3598156590-2')) {
    $componentId = $_instance->getRenderedChildComponentId('l3598156590-2');
    $componentTag = $_instance->getRenderedChildComponentTagName('l3598156590-2');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('l3598156590-2');
} else {
    $response = \Livewire\Livewire::mount('modals.delete-modal', []);
    $html = $response->html();
    $_instance->logRenderedChild('l3598156590-2', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
        </div>

        <div wire:key="show-permission">
            <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('permissions.show-permission', [])->html();
} elseif ($_instance->childHasBeenRendered('l3598156590-3')) {
    $componentId = $_instance->getRenderedChildComponentId('l3598156590-3');
    $componentTag = $_instance->getRenderedChildComponentTagName('l3598156590-3');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('l3598156590-3');
} else {
    $response = \Livewire\Livewire::mount('permissions.show-permission', []);
    $html = $response->html();
    $_instance->logRenderedChild('l3598156590-3', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
        </div>
    <?php endif; ?>
</div>
<?php /**PATH /home/ucodersnet/public_html/mnav/resources/views/livewire/permissions/permissions-crud.blade.php ENDPATH**/ ?>