<div class="overflow-y-auto bg-white dark:bg-gray-800">
    <div class="flex flex-wrap justify-around gap-4 p-4">
        <a href="<?php echo e(route('tasks.index', ['param' => true])); ?>" class="flex sm:inline-flex justify-center items-center">
          <div class="items-center bg-green-500 text-white p-4 rounded-lg w-64">
            <h3 class="text-xl font-bold mb-2"><?php echo e(__('task.completed')); ?></h3>
            <p class="text-6xl font-xl mb-2"><?php echo e($completed); ?></p>
          </div>
        </a>

        <a href="<?php echo e(route('tasks.index', ['param' => false])); ?>" class="flex sm:inline-flex justify-center items-center">
          <div class="bg-red-500 text-white p-4 rounded-lg w-64">
            <h3 class="text-xl font-bold mb-2"> <?php echo e(__('task.uncompleted')); ?> </h3>
            <p class="text-6xl font-xl mb-2"><?php echo e($uncompleted); ?></p>
          </div>
        </a>

        <a href="<?php echo e(route('tasks.index', ['param' => 'all'])); ?>" class="flex sm:inline-flex justify-center items-center">
          <div class="bg-blue-500 text-white p-4 rounded-lg w-64">
            <h3 class="text-xl font-bold mb-2"><?php echo e(__('task.all')); ?></h3>
            <p class="text-6xl font-xl mb-2"><?php echo e($all); ?></p>
          </div>
        </a>
    </div>
</div>
<?php /**PATH /home/ucodersnet/public_html/mnav/resources/views/user_dashboard.blade.php ENDPATH**/ ?>