<div class="py-2">
    <?php echo $__env->make('components.notifications.success_message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="w-1/2">

        <ul class="border border-gray-200 dark:border-gray-500 rounded text-gray-900 bg-blue-100 dark:text-gray-100 dark:bg-gray-600 divide-y divide-gray-200 dark:divide-gray-500">
            <li class="p-4 flex justify-between items-center">
            <span class="font-semibold text-sm mr-1"><?php echo e($task->title); ?></span>
            </li>
            <li class="p-4 flex justify-between items-center">
            <span class="font-semibold text-sm mr-1"><?php echo e(__('task.due_date')); ?></span>
            <span class="text-emerald-600 dark:text-emerald-400 text-sm font-semibold"><?php echo e($task->due_date); ?></span>
            </li>
            <li class="p-4 flex justify-between items-center">
            <span class="font-semibold text-sm mr-1"><?php echo e(__('task.number_of_docs')); ?></span>
            <span class="text-emerald-600 dark:text-emerald-400 text-sm font-semibold"><?php echo e($task->documents->count()); ?></span>
            </li>
        </ul>

    <div class="">
        <?php $__currentLoopData = $task_documents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $document): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="text-gray-900 bg-white dark:text-gray-400 dark:bg-gray-700 shadow-md space-y-8 md:space-y-0 md:space-x-8 md:flex md:items-center">
            <div class="flex justify-center items-center w-full h-24 rounded sm:w-96 dark:bg-gray-700">
                <?php
                    $pic = App\Helpers\DocumentHelper::doc_type($document->document->name);
                ?>
                <a target="_blank" href="<?php echo e(asset('storage/files/tasks/'. $document->task->id . '/' . $document->document->name)); ?>" download>
                    <img src="<?php echo e(asset('images/' . $pic)); ?>" class="w-16 h-18" alt="">
                    <span class="text-blue-600 dark:text-blue-400 hover:underline"><?php echo app('translator')->get('Download'); ?></span>
                </a>
            </div>
            <div class="w-full">
                <p><?php echo e($document->document->name); ?></p>
                <?php if($document->is_read == true): ?>
                <?php echo e(__('task.read_at')); ?>: <?php echo e($document->opened_at); ?>

                <?php else: ?>
                <button wire:click="get_document(<?php echo e($document->id); ?>)"
                    type="button" class="text-white bg-gradient-to-r from-green-400 via-green-500 to-green-600 hover:bg-gradient-to-br focus:ring-4 focus:outline-none focus:ring-green-300 dark:focus:ring-green-800 font-medium rounded-lg text-sm px-6 py-2.5 text-center mr-2 mb-2">
                    <?php echo e(__('task.mark_as_read')); ?>

                </button>
                <?php endif; ?>
            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>

    <?php if($is_open): ?>
        <?php echo $__env->make('livewire.tasks.modal', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php endif; ?>
</div>
<?php /**PATH /home/ucodersnet/public_html/mnav/resources/views/livewire/tasks/show.blade.php ENDPATH**/ ?>